<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HOMEWORK15</title>
  <script src="script.js" defer></script>
</head>

<body>

</body>

</html>